#23 Cannot install on Oneiric Ocelot 11.10

open
nobody
None
5
2012-09-15
2011-11-05
Anonymous
No

I'm not able to install gnome-gmail under ubuntu 11.10.

Discussion

  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2011-11-05

    output of apt-get install command (in italian :/ )

     
  • Dave Steele

    Dave Steele - 2011-11-08

    V1.8.2 released in Oneiric

     
  • Dave Steele

    Dave Steele - 2011-11-10

    Well, it was requested to be released in Oneiric, and it was released, but only to Precise.

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2011-11-14

    Unfortunately it does not install properly:

    al@dell:~$ sudo dpkg -i Scaricati/gnome-gmail_1.8.2-1_all.deb
    Selezionato il pacchetto gnome-gmail.
    (Lettura del database... 328735 file e directory attualmente installati.)
    Estrazione di gnome-gmail (da .../gnome-gmail_1.8.2-1_all.deb)...
    Configurazione di gnome-gmail (1.8.2-1)...
    dpkg: errore nell'elaborare gnome-gmail (--install):
    il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
    Elaborazione dei trigger per man-db...
    Elaborazione dei trigger per gconf2...
    Elaborazione dei trigger per hicolor-icon-theme...
    gtk-update-icon-cache: The generated cache was invalid.
    WARNING: icon cache generation failed
    Elaborazione dei trigger per gnome-menus...
    Elaborazione dei trigger per desktop-file-utils...
    Elaborazione dei trigger per bamfdaemon...
    Rebuilding /usr/share/applications/bamf.index...
    Si sono verificati degli errori nell'elaborazione:
    gnome-gmail
    al@dell:~$

     
  • Dave Steele

    Dave Steele - 2011-11-14

    That's not necessarily a failure in gnome-gmail. I'll try to look at it in the next couple days.

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2011-11-17

    Unfortunately, still getting the same error after installing the package at

    https://sourceforge.net/projects/gnome-gmail/files/Version_1.8.2/

    sudo dpkg -i /home/al/Scaricati/gnome-gmail_1.8.2-1_all.deb
    Selezionato il pacchetto gnome-gmail.
    (Lettura del database... 328838 file e directory attualmente installati.)
    Estrazione di gnome-gmail (da .../gnome-gmail_1.8.2-1_all.deb)...
    Configurazione di gnome-gmail (1.8.2-1)...
    dpkg: errore nell'elaborare gnome-gmail (--install):
    il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
    Elaborazione dei trigger per man-db...
    Elaborazione dei trigger per gconf2...
    Elaborazione dei trigger per hicolor-icon-theme...
    gtk-update-icon-cache: The generated cache was invalid.
    WARNING: icon cache generation failed
    Elaborazione dei trigger per gnome-menus...
    Elaborazione dei trigger per desktop-file-utils...
    Elaborazione dei trigger per bamfdaemon...
    Rebuilding /usr/share/applications/bamf.index...
    Si sono verificati degli errori nell'elaborazione:
    gnome-gmail

     
  • Nobody/Anonymous

    JgP4Uz wbjclfbegtfo, [url=http://nfrfqlctfype.com/]nfrfqlctfype[/url], [link=http://vljjjvvqhtin.com/]vljjjvvqhtin[/link], http://fxcnrwqqyjia.com/

     
  • Nobody/Anonymous

    G6uz3a jauwcydpqiuq, [url=http://vzahiiaqbpjx.com/]vzahiiaqbpjx[/url], [link=http://gyhhlqgalsvy.com/]gyhhlqgalsvy[/link], http://wvyswjjwgbvz.com/

     
  • Nobody/Anonymous

    L8mS7h jsneeoxzziid, [url=http://nebumzbxqbno.com/]nebumzbxqbno[/url], [link=http://upliykvgkfqi.com/]upliykvgkfqi[/link], http://qbyjnlnxtryd.com/

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks